.form{ 
	margin-bottom:5px; 
	height:50px; 
}
	.form-text{ 
		float: left;
		font-family:  Arial, Sans-Serif;
		font-size: 14px;
		margin-top: 2px;
		margin-right: 5px;
		height: 25px;
		width: 250px;
		padding: 5px;
	}
		input[type=text]:focus{ 
			box-shadow: 0 0 5px #51cbee;
		}
		input[type=email]:focus{ 
			box-shadow: 0 0 5px #51cbee;
		}		
		input[type=password]:focus{ 
			box-shadow: 0 0 5px #51cbee;
		}		
	.form-field{ 
		width:250px;
		padding:5px;
		font-family: Arial, Sans-Serif;
		font-size:18px;
	}
	.form-field-textarea{ 
		float:right;
		width:250px;
		height:200px;
		padding:5px;
		font-family: Arial, Sans-Serif;
		font-size:14px;
	}
	.form-field-select{ 
		height: 39px;
		padding: 5px;
		font-family: Arial, Sans-Serif;
		font-size: 13px;
		margin-top: 2px;
	}
		.left{ 
			float:left !important;
		}
		.wide{ 
			width: 250px !important; 
		}	
	.form-field-select-multi{ 
		float:right;
		width:260px;
		padding:5px;
		font-family: Arial, Sans-Serif;
		font-size:18px;
	}	
#password{ 
	height:50px; 
}	
	.password-text{ 
		float:left; 
		font-family: Arial, Sans-Serif;
		font-size:24px;
		margin-right: 4px;
	}
	
#form-button{ 
	margin-left:100px; 
}